Error, GNUWorld, using Centos.

Ask your questions about ircu and GNUWorld, share your ideas, and help the coders in their work.
Revelator
Posts: 1

Error, GNUWorld, using Centos.

Post by Revelator »

The error is: Warning: pg_exec() [function.pg-exec]: Query failed: ERROR: invalid byte sequence for encoding "UTF8": 0xf8 HINT: This error can also happen if the byte sequence does not match the encoding expected by the server, which is controlled by "client_encoding". in /home/gnuworld/website/php_includes/cmaster.inc on line 748

Warning: Cannot modify header information - headers already sent by (output started at /home/gnuworld/website/php_includes/cmaster.inc:748) in /home/gnuworld/website/docs/gnuworld/help_mgr/edit_cmd.php on line 53

Tried to find out what actualyl caused this error, also tried a few "work-arounds", however as pretty much obvious it didn't work.

It only shows up, while editing "Help" @ the website, all the other stuff is actually working.
So basically, when I try to edit the Help pages, that message appears.